
  <html>
<head>
<title>DCCHECK Report</title>
</head>
<body>
<h2>DCCHECK Report</h2>
<br/>
<div class="rich-panel">
<div class="rich-panel-header">General Information</div>
<div class="rich-panel-body">
<p>
<b>Tool name and version: </b>dccheck 2.2.A.beta16_0.29</p>
<p>
<b>Copyright: </b>COPYRIGHTS
GE respects the intellectual property rights of others, and requires that the people who use the GE DICOM Validator do the same. It is our policy to respond promptly to claims of intellectual property misuse.
If you believe that your work has been copied and is accessible on this site in a way that constitutes copyright infringement, you may notify us by providing our copyright agent with the following information in writing: interop.standards@ge.com</p>
<p>
<b>
<a href="#disclaimer">Disclaimer</a>
</b>
</p>
<p>
<b>Validation Date: </b>09-Apr-2019 13:57:16</p>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Validation report</div>
<div class="rich-panel-body">
<p>
<b>File name: </b>C:\Users\herve\Documents\IHE\tmp\day1\3.dcm</p>
<p>
<b>Number of errors: </b>4</p>
<p>
<b>Number of warnings: </b>1</p>
<p>
<b>Number of checks to be performed manually: </b>19</p>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Reported errors</div>
<div class="rich-panel-body">
<table class="Error" style="font-size:10;" width="100%">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Error type</td>
<td valign="top">Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>((0040,A043,1),(0008,0100))</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Code Value</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>113030<ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 6</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>This Code Value exists in DCMR Mapping Resource within this Coding Scheme Designator, but not with this Coding Scheme Version (DCMR defines all values allowed for "DCM" Coding Scheme Designator)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 16 Chapter B</li>
</ul>
</td>
</tr>
</table>
<br/>
<table class="Error" style="font-size:10;" width="100%">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Error type</td>
<td valign="top">Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>((0040,A043,1),(0008,0102))</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Coding Scheme Designator</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>DCM <ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 4</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>This Coding Scheme Designator exists in DCMR Mapping Resource, but not with this Coding Scheme Version (DCMR defines all versions allowed for "DCM" Coding Scheme Designator)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 16 Chapter B</li>
</ul>
</td>
</tr>
</table>
<br/>
<table class="Error" style="font-size:10;" width="100%">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Error type</td>
<td valign="top">Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>((0040,A043,1),(0008,0103))</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Coding Scheme Version</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>1.0 <ul>
<li>
<i>VR: SH</i>
</li>
<li>
<i>length: 4</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>This Coding Scheme Version is not defined for this Coding Scheme Designator in DCMR Mapping Resource (DCMR defines all versions allowed for "DCM" Coding Scheme Designator)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 16 Chapter B</li>
</ul>
</td>
</tr>
</table>
<br/>
<table class="Error" style="font-size:10;" width="100%">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Error type</td>
<td valign="top">Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0040,A504)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Content Template Sequence</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Mandatory Root TID has been defined for this object. Content Template Sequence shall be present to set the Root TID value</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section A.35.4.3.1.3</li>
<li>DICOM 2019b Part 3 Table C.18.8-1</li>
<li>DICOM 2019b Part 3 Section C.18.8.1.2</li>
</ul>
</td>
</tr>
</table>
<br/>
</div>
</div>
<br/>
<div class="rich-panel">
<div class="rich-panel-header">Reported warnings</div>
<div class="rich-panel-body">
<table style="font-size:10;" width="100%" class="warning">
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Warning type</td>
<td>Element</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Tag</td>
<td>(0008,0005)</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Name</td>
<td>Specific Character Set</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Value</td>
<td>ISO_IR 100<ul>
<li>
<i>VR: CS</i>
</li>
<li>
<i>length: 10</i>
</li>
</ul>
</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">Finding</td>
<td>Element (0x0008,0x0005) is present and NO extended Chars are used in the message</td>
</tr>
<tr>
<td valign="top" style="font-weight:bold;" width="15%">References to standard</td>
<td>
<ul>
<li>DICOM 2019b Part 3 Section C.12.1</li>
</ul>
</td>
</tr>
</table>
<br/>
</div>
</div>
<div class="rich-panel">
<div class="rich-panel-header">Disclaimer</div>
<div class="rich-panel-body">
<a name="disclaimer"/>INDEMNITY; DISCLAIMER; LIMITATIONS OF LIABILITY: 
EACH USER SHALL INDEMNIFY, DEFEND AND HOLD HARMLESS GENERAL ELECTRIC COMPANY, AND ITS SUBSIDIARIES AND AFFILIATES ("GE") AND THEIR RESPECTIVE OFFICERS, EMPLOYEES AND AGENTS, FROM ANY AND ALL CLAIMS, DEMANDS, DAMAGES, COSTS, AND LIABILITIES INCLUDING REASONABLE ATTORNEYS' FEES, MADE BY ANY THIRD PARTY DUE TO OR ARISING OUT OF THAT USER'S ACTS OR OMISSIONS, INCLUDING CLAIMS ARISING OUT OF THAT USER'S USE OF THE GE DICOM VALIDATOR.
EACH USER'S USE OF THE (RESULTS PROVIDED BY THE) GE DICOM VALIDATOR IS AT HIS OR HER SOLE RISK. THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT, ARE PROVIDED ON AN "AS IS" BASIS. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO HIS OR HER COMPUTER SYSTEM AND/OR LOSS OF DATA THAT MAY RESULT FROM THE USE OF THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT. GE EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. SPECIFICALLY, GE MAKES NO WARRANTY THAT (I)  THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT WILL MEET YOUR REQUIREMENTS, (II) ANY USER ACCESS TO THE GE DICOM VALIDATOR WILL BE UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE, (III) THE QUALITY OF ANY CONTENT, SERVICES, INFORMATION OR OTHER MATERIAL OBTAINED BY ANY USER WILL MEET HIS OR HER EXPECTATIONS, AND (IV) ANY ERRORS IN THE SOFTWARE WILL BE CORRECTED.
EXCLUDING ONLY (I) DAMAGES ARISING OUT OF GROSS NEGLIGENCE OR WILLFUL MISCONDUCT OR (II) ANY DAMAGES THAT CANNOT VALIDLY BE EXCLUDED UNDER APPLICABLE LAW, GE SHALL NOT BE LIABLE FOR ANY:
DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF GE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM ANY USER'S USE (OR INABILITY TO USE) THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT; THE COST OF PROCUREMENT OF SUBSTITUTE SERVICES OR TOOLS; UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; OR ANY OTHER MATTER RELATING TO THE GE DICOM VALIDATOR.
IN NO EVENT SHALL GE'S TOTAL AGGREGATE LIABILITY TO ANY USER OR 3RD PARTY RELATED TO THE GE DICOM VALIDATOR AND THE RESULTS OBTAINED WITH IT EXCEED $1,000.00.</div>
</div>
</body>
</html>
  
  
